Bug 16250 - accesssing not available rpmrc
Summary: accesssing not available rpmrc
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-15 15:14 UTC by Michael Redinger
Modified: 2014-03-17 02:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-15 16:29:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2000-08-15 15:14:56 UTC
Just before switching to runlevel 3/5 (therefore this should be in
rc.sysinit) some process tries to open /usr/lib/rpm/rpmrc. Well, nobody
says that /usr is already there then ... if not, the following error is
issued:

Unable to open /usr/lib/rpm/rpmrc

Comment 1 Michael Redinger 2000-08-15 16:29:53 UTC
Found it. it's
KERNEL_ARCH=`rpm -q --qf '%{ARCH}' kernel$KERNEL_TYPE`


Comment 2 Bill Nottingham 2000-08-17 03:47:07 UTC
Yup, should be worked around in initscripts-5.45-1.


Note You need to log in before you can comment on or make changes to this bug.